Compartir
Publicidad
Publicidad

Problemas de seguridad en Adobe Acrobat Reader

Problemas de seguridad en Adobe Acrobat Reader
Guardar
0 Comentarios
Publicidad

El pasado día 19 de febrero se publicó una vulnerabilidad grave de Acrobat Reader que la propia compañía ha reconocido que por el momento no tiene solución y tienen previsto solucionarlo con un parche que sacarán el día 11 de Marzo, un poco tarde quizás para una vulnerabilidad crítica. Personalmente esperaba una respuesta mucho más ágil para una empresa como Adobe y más para uno de sus productos más utilizados como es el caso del Reader.

El problema se produce por un desbordamiento de la memoria intermedia que puede provocar que un atacante ejecutar código arbitrario y tomar el control de nuestro ordenador. Afecta a todas las versiones del popular lector de documentos PDF y afecta a todas las plataformas en las que se ejecute, ya sea Windows, Mac o Linux. En principio el primer parche previsto para el día 11 de Marzo solucionaría los problemas de la versión 9 y más adelante sacarían para el resto de versiones.

Para estar seguros de que no tenemos ningún problema en nuestras empresas se recomienda no abrir con este software ningún documento PDF que no hayamos solicitado nosotros o recurrir a lectores alternativos como pueden ser las extensiones para Firefox o los lectores de Openoffice, o si necesitamos editarlos con su correspondiente extensión. Deshabilitar JavaScript parece que tampoco soluciona el problema por lo que tendremos que ser lo más cuidadosos posibles con este tipo de archivos y estar atentos al parche que lance Adobe.

Vía | Hispasec Más Información | Adobe

Temas
Publicidad
Comentarios cerrados
Publicidad
Publicidad
Inicio